@charset "utf-8";

* {
	font-family: Verdana, Sans-serif, Sans;
}

.container {
    max-width: 1140px; 
}

a {
	text-decoration: none !important;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 50px;
  border: none;
  outline: none;
  background-color: transparent !important;
  color: silver;
  cursor: pointer;
  border-radius: 50% 50% 50% 50%; /* bouton rond */
}

#myBtn:hover {
  background-color: gray;
}

/* navbar */
.navbar a.active {
	font-size: 18px; 
	color: white;
	background-color: red; 
}

.nav-link {
  color: gainsboro !important;
}
/*
.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {
  color: var(--bs-navbar-active-color);
  background: red;
}
*/
.navbar-brand { 
  font-size: 36px; 
}

.row:before, .row:after {display: none !important;}

#comptearebours p {
	text-align: center;
	font-size: 60px;
	margin-top: 0px;
}

/* 	Pour la réorganisation des images d'une galerie
	Page admimagesgalerie.php
*/
.gallery { width: 100%; float: left;}
.gallery ul { margin: 0; padding: 0; list-style-type: none;}
.gallery ul li { padding: 7px; float: left; margin:10px 7px; background: none; width: auto; height: 300px; }
/* .gallery ul li { padding:7px; border:2px solid #ccc; float:left; margin:10px 7px; background:none; width:auto; height:auto;} */
.gallery img { height: 246px; } 

/* pour la page admimagesgaleries */
.border-5 {
    border-width:5px !important;
}

/* Breadcrumb : style the list */	
.breadcrumb { /* ajout f31 */
	margin-top: 0;
	margin-bottom: 10px;
	border-radius: 0;
	background-color: #f5f5f5;
}
ul.breadcrumb {
	padding: 10px 10px;
	list-style: none;
	background-color: #eee;
	margin-top: 10px; 
}

/* Display list items side by side */
ul.breadcrumb li {
	display: inline;
	font-size: 18px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
	padding: 8px;
	color: dimgray;
	content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a { 
	color: dimgray;
	text-decoration: none;
	font-size: 18px;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover { 
	color: black;
	text-decoration: none;
} 

/* liste des régions */
#listeregions a {
	text-decoration: none;
	font-size: 14px;
}

/*  alert-info */
.alert-info {
	margin-top: 20px;
}
	
/* apropos */
.img-apropos img {
	border: 1px solid #eeeeee;
}

/* contactform */
#contactform {
	background-color: #f6f6f6;
	margin-bottom: 20px;
}
	
/* liste des annonces - ajout focale31 */
.listeannonces {
	max-width: 800px;
	border: 1px dashed silver;
	padding: 20px;
	margin-bottom: 20px;
}
		
#faq li {
	margin-top: 20px;
}

#antivol, #fauxtographe, #travaux li {
	margin-bottom: 15px;
}
	
/* Make the image fully responsive */
.carousel-inner img {
	width: 100%;
	height: 100%;
}
	
/* Newsletter form */
.newsletterform {
	border-top: 1px dashed silver;
}

/* blog */
.blog .row { 
	border-bottom: solid 1px silver;
}
.blogarticle .row { 
	border-bottom: solid 1px silver;
}
.bloglibelle .row { 
	border-bottom: solid 1px silver;
}
.blog a {
	text-decoration: none;
}
.blog img {
	width: 200px;
	border: none;
	margin: 10px 0 10px 0;
}
.titre_rubrique a {
	color: brown;
	font-weight: bold;
}

/* ZONE DE RECHERCHE POUR LE BLOG */
/* Style the search field */
form.blogfocale31 input[type=text] {
  padding: 5px;
  font-size: 16px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: whitesmoke;
}

/* Style the submit button */
form.blogfocale31 button {
  float: left;
  width: 20%;
  padding: 5px;
  /* background: #2196F3; */
  background: silver;
  color: white;
  font-size: 16px;
  border: 1px solid grey;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}

form.blogfocale31 button:hover {
  background: #0b7dda;
}

/* Clear floats */
form.blogfocale31::after {
  content: "";
  clear: both;
  display: table;
}

/* Couleurs du footer */
footer {
	background-color: #222222;
	color: silver;
	padding: 10px;
} 
footer a {
	color: silver;
}
footer a:hover {
	color: white;
	text-decoration: none;
} 


	
/* ZONES SELECT  */
/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: Arial;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: DodgerBlue;
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: DodgerBlue;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
} 
